Package python-pyqt6-charts

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pyqt6-charts in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-pyqt6-charts-6.7.0-1.fc41.src
    • python3-devel
    • python3-devel = 3.12.3-2.fc41
  • python3-pyqt6-charts-6.7.0-1.fc41.i686
    • python(abi) = 3.12
  • python3-pyqt6-charts-6.7.0-1.fc41.x86_64
    • python(abi) = 3.12
  • python3-pyqt6-charts-devel-6.7.0-1.fc41.i686
  • python3-pyqt6-charts-devel-6.7.0-1.fc41.x86_64

Maintainers